2009年8月11日

[plamo:30050] Re: xfce4のTerminal

 bpbcy700@xxxxxです。

加藤さん、名倉さん、ありがとうございます。

Xのドライバは、やはりvesaでないといけないようです。
atiにすると落ちます。Xのログを見ると、vesaのなかで、ati mach64を参照して
います。

Terminalのバージョンを上げたり、落としたり、自コンパイルしたりしてみまし
たが、症状は変わりません。ほかのアプリはほぼ正常に動作するのに、なぜ
Terminalだけという疑問は解けていません。
余っているデスクトップにもインストールして動作を見てみたいと思っています。

投稿者 xml-rpc : 2009年8月11日 07:30
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87436
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。